#user-header-bar {
	list-style-type:none !important;
	float:right;
}
#user-header-bar li {
	float:left;
}
#user-header-bar li:before {
	content: '' !important;
}
.projekty-tab {
	width:100%;
	border-collapse:collapse;
}

.projekty-tab thead th,
.projekty-tab tbody td {
	padding: 3px;
}

.projekty-tab thead th {
	background: #ff7e00;
}

.text-center {
	text-align:center;
}

.message-error,
.message-success {
	padding:10px 0;
	margin:10px 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.message-error {
	background: red;
}

.message-success {
	background: green;
}

.message-error li,
.message-success li {
	color: #FFF;
}

.message-error li:before,
.message-success li:before {
	color: #FFF !important;
	margin-left:0 !important;
}

#szczegoly_projektu_tab {
	border-collapse:collapse;
	width:100%;
}

#szczegoly_projektu_tab tr td {
	vertical-align:top;
	border-bottom:1px solid #f3f3f3;
	padding:3px;
}

#szczegoly_projektu_tab .proj_label {
	font-weight:bold;
	width:160px;
}

#szczegoly_projektu_tab .informacje_praktyczne_naglowek {
	font-weight:bold;
	font-size:17px;
	background:#e2e2e2;
}
